/* Localized versions of view descriptions */

LayoutPageViewName = "Vue Mise en page";
MasterPageViewName = "Vue Maquette";
CoverPageViewName = "Vue Couverture";
CoverLayoutPageViewName = "Vue combinée Couverture/Mise en page";

CoverPageName = "Couverture";